# Uses of Interface
org.eclipse.emf.cdo.server.db.IBatchingContext

Packages that use IBatchingContext
Package
Description
org.eclipse.emf.cdo.server.db
Server concepts for dealing with DB stores and accessors.

## Uses of IBatchingContext in org.eclipse.emf.cdo.server.db

Methods in org.eclipse.emf.cdo.server.db that return IBatchingContext
Modifier and Type
Method
Description
`IBatchingContext`
IDBStoreAccessor.`getBatchingContext()`